/* code for admin interface colors -- to be used if body text is a light color */
<<<<<<< style.css
/*$Id: style.css,v 1.11 2009/06/23 18:03:38 jrglasgow Exp $ */
div.admin {
  padding:0;
}

div.admin-panel h3 {
  background-color:#999 !important;
}

=======
/*$Id: style.css,v 1.11 2009/06/23 18:03:38 jrglasgow Exp $ */
>>>>>>> 1.7
tr.odd, tr.even,
tr.odd a, tr.even a {
  color:black;
}

.primary li a {
  color:black;
}

.secondary li a {
  color:inherit;
}

td.active {
  background-color:inherit;
}

.form-item label {
  /*color:white;*/
}

.preview {
  color:black;
}

/* layout */

body {
  margin: 0;
  padding: 0;
  min-width: 750px;    
  /**added by chanaka**/ 
  line-height: 145%; 
}

#top-container {
	/**chanaka commented*
  background:#9EBF6D url('http://v22.popgenie.org/back_top.png') repeat-x;*/
/* opacity:0.8;
filter:alpha(opacity=80);*/
background:#9EBF6D url('images/land_back3.png') repeat-x;  

  min-height:180px;
  padding:0 12px;
}
#top-center {
	/*background: #ffffff url('images/header/2-4.png') repeat-x;*/
} 


#page {
   margin: 0 auto;
   width: 95%;
   background:#fff;
}

#page {
   background: url('images/page_bg_left.png') repeat-y top left;
}

#page #shadow-right {
  background: url('images/page_bg_right.png') repeat-y top right;
 /**chanaka commented padding:0 11px;*/
}

#page #page-bg {
  background-color:#fff;
}

#banner {
  background-color:#1c1c1c;
}

#banner p {
  padding-bottom:0.5em;
  padding-top:0.5em;
  margin:0 auto;
}

#banner img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#header, #content {
  width: 100%;
}

#header a:link,
#header a:visited,
#header a:hover {
  color:#fff;
}

.sections {
  width: 100%;
  padding: 0;
}

.section {
  float: left;
}

#section1 {
  margin: 4px 0;
  padding:0 8px;
}

#section1 .block,
#section2 .block {
  padding: 8px;
}

.section.width99 {
  width: 100%;
}

.section.width49 {
  width: 50%;
}

.section.width33 {
  width: 33%;
}

.section.width24 {
  width: 25%;
}

.sections {
  width: 100%;
}

#middlecontainer {
  margin: 0 auto;
}

#sidebar-left, #sidebar-right {
  width: 210px;
  float:left;
  z-index: 2;
  position: relative;
}
#sidebar-left .block, #sidebar-right .block {
  padding:8px 16px;
  margin-bottom:5px;
  /*border: 1px solid #ccc;*/
}

#main {
  float: left;
  width:100%;
}

body.sidebar-left #main {
  margin-left: -210px;
  margin-right: 0;
}

body.sidebar-right #main {
  margin-right: -210px;
  margin-left: 0;
}

body.sidebars #main {
  margin-left: -210px;
  margin-right: -210px;
}

body.sidebar-left #squeeze {
  margin-left: 210px;
  margin-right: 0;
  padding-left: 4px;
}

body.sidebar-right #squeeze {
  margin-right: 210px;
  margin-left: 0;
  padding-right: 4px;
}

body.sidebars #squeeze {
  margin-left: 210px;
  margin-right: 210px;
  padding: 0 4px;
}

body.sidebars #sidebar-left {
  margin-right:0px;
}

#squeeze-content {
  padding-bottom: 15px;
}

#inner-content {
  padding: 4px 16px;
}

.node {
  margin: 0.5em 0 2em 0;
}

.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}

/* typography */

body {
  font-size: 82%;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  line-height: 145%;
  color: #333333;
  background-color: #fff;
}

p {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

h1, h2, h3, h4, h4 {
  padding-bottom: 5px;
  margin: 10px 0;
  line-height:125%;
}

h1 {
  font-size: 175%;
}

h2 {
  font-size: 125%;
}

h3 { 
   font-size: 110%;
}

h4 {
  font-size:  100%;
}

h5, h6 {
  font-size: 90%;
}

#content-top h2, #content-top h2.title,
#content-bottom h2, #content-bottom h2.title {
  font-size:125%;
}

#main h2.title {
   font-size: 150%;
}

.title, .title a {
  font-weight: bold;
  color: #8E6126;
  margin: 0 auto;
}
.submitted {
  color: #8E6126;
  font-size: 0.8em;
}
.links {
  color: #8E6126;
}
.links a {
  font-weight: bold;
}

.block .title {
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.1em;
}

.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}

/* links */

a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

#main .block h2.title {
  font-size: 125%;
}

/* elements */

tr.odd td, tr.even td {
  padding: 0.3em;
}

tr.odd {
  background: #eee;
}

tr.even {
  background: #ccc;
}

tbody {
  border: none;
}

fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}

table {
	width:100%;

  font-size: 1em;
}

.form-item label {
  font-size: 1em;
  color: #222;
}

.item-list .title {
  font-size: 1em;
  color: #222;
}

.item-list ul li {
margin:0pt 0pt 0.25em 0;
}

.links {
  margin-bottom: 0;
}

.comment .links {
  margin-bottom: 0;
}

#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}

.clr {
  clear: both;
}

/* site logo, name, slogan */

#logo {
  vertical-align: middle;
  border: 0;

}

#logo img {
  float: left;
  border: 0;
}

#top-center {
	/*background: #ffffff url('images/header/2-4.png') repeat-x;*/
	 /**chanaka changed 
  background: #1C1C1C url('images/top_gradient_light.jpg') repeat-x; */
  margin:0 auto;
 
  min-height:80px;
}

#logo-title {
	/**chanaka changed 22 to 6 */
padding:0px;
float:left;
}

#name-and-slogan {
  float: left;
  margin: 10px 22px;
  display:inline;
}

.site-name {
  margin: 0;
  padding: 0;
  font-size: 2em;
}

.site-name a:link, .site-name a:visited {
  color: #fff;
}

.site-name a:hover {
  text-decoration: underline;
}

.site-slogan {
  font-size: 1.1em;
  color: #eee;
  display: block;
  margin: 0;
  padding: 0;
  font-style: italic;
}

/* search */

#search-theme-form {
  float: right;
  padding: 0.5em 0.5em 0 0.5em;
}

#search .form-text, #search .form-submit {
  /*border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;*/
}

#search .form-text {
  width: 16em;
  /*padding: 0 0.5em;*/
}

#edit-search-theme-form-1-wrapper label {
  display: none;
}

/* primary links */

#primarymenu {
  padding: 10px;
  text-align: right;
  float:right;
}

#primarymenu li {
  border-left:1px solid #fff;
  padding:0pt 0.5em 0pt 0.7em;
}

#primarymenu li.first {
  border:medium none;
}


.primary-links {
  font-size: 1.0em;
  color: #fff;
}

#secondary-links {
	/**chanaka commented
  background-color:#1F1F1F;**/
  padding:20px 0;
  text-align:center;
}

#secondary-links li.first {
  border-left:none;
}

.primary-links a,
.primary-links a:link, 
.primary-links a:visited, 
.primary-links a:hover, 
.primary-links .links {
  font-weight: bold;
  color: #fff;
}

.primary-links ul.menu {
  text-align: right;
}

.primary-links li {
  display:inline;
  list-style-type:none;
  padding:0pt 0.5em;
}

.primary-links li.first {
  border: none;
}

#primarymenu a.active, #primarymenu a.active {
  color:#fff;
}
#primarymenu a {
  color:#fff;
  font-weight:normal;
  font-size:120%;
}

/* fix for white bar on homepage above suckerfish in some browsers */

#suckerfishmenu .content{margin:0px;}

/* mission statement, breadcrumbs, messages, etc. */

#mission {
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}

.breadcrumb {
  margin-bottom: .5em;
}

div#breadcrumb {
  clear: both;
  font-size: 80%;
  padding-top: 3px;
  margin-left: 15px;
}

.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}

#header .block {
  margin:0px 22px;
  color:#3f3f3f;
}

/* footer */

#footer {
	/**chanak commented
  background-color: #1f1f1f;**/
  font-size: 0.8em;
  text-align: center;
  clear:left;
}

#footer-region {
  text-align: center;
}

#footer-message {
  text-align: center;
  margin:0;
  font-size: 90%;
  color:gray;
}
  
#footer-message a {
  font-weight:bold;
}
#footer .content {
   margin:0px;
}

#footer .content p {
   margin-bottom:0px;
   margin-top:0px;
}

.node .taxonomy {
  font-size: 0.8em;
  padding-left: 1.5em;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #8E6126;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}

.poll .title {
  color:#000000;
}








/**Tooltip**/
.tool-tip{
	color: #fff;
	background-color:#6C9270;
	text-shadow: none;
	font-size: 16;
	font-weight:bold;
	visibility: hidden;
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px; 
	-o-border-radius: 7px; 
	border-radius: 7px;	
	text-align: center;	
	opacity: 0;
	z-index: 999;
	padding-top:14px;
	
	position: absolute;
	cursor: default;
	-webkit-transition: all 240ms ease-in-out;
	-moz-transition: all 240ms ease-in-out;
	-ms-transition: all 240ms ease-in-out;
	-o-transition: all 240ms ease-in-out;
	transition: all 240ms ease-in-out;	
}

.tool-tip{
	top: auto;
	bottom: 114%;
	left: 50%;	

}
.tool-tip.top{
	top: auto;
	bottom: 114%;
	left: 50%;	
padding-top:4px;
}






.tool-tip.top:after,
.tool-tip:after{
	position: absolute;
	bottom: -12px;
	left: 50%;
	margin-left: -7px;
	content: ' ';
	height: 0px;
	width: 0px;
	border: 6px solid transparent;
    border-top-color: #6C9270;	
}

/* default heights, width and margin w/o Javscript */

.tool-tip,
.tool-tip.top{
	width: 140px;
	height: 16px;
	margin-left: -63px;
		padding-bottom:4px;	
	padding-bottom:4px;	
	
}

/* tool tip position right */

.tool-tip.right{
	top: 50%;
	right: auto;
	left: 106%;
	margin-top: -15px;
	margin-right: auto;	
	margin-left: auto;
}

.tool-tip.right:after{
	left: -5px;
	top: 50%;	
	margin-top: -6px;
	bottom: auto;
	border-top-color: transparent;	
    border-right-color: rgba( 0, 0, 0, .7);	
}

/* tool tip position left */

.tool-tip.left{
	top: 50%;
	left: auto;
	right: 105%;
	margin-top: -15px;	
	margin-left: auto;	
}



.tool-tip.left:after{
	left: auto;
	right: -12px;
	top: 50%;
	margin-top: -6px;
	bottom: auto;
	border-top-color: transparent;	
    border-left-color:#6C9270;	
}


/* tool tip position left */

.tool-tip.left2{
	top: 4px;
	left: auto;
	
	margin-left: auto;
	padding-top:4px;
	padding-bottom:8px;	
}



.tool-tip.left2:after{
	left: auto;
	right: -12px;
	top: 50%;
	margin-top: -6px;
	bottom: auto;
	border-top-color: transparent;	
    border-left-color:#6C9270;	
}



.tool-tip.left3{
	top: 12px;
	left: auto;
	
	margin-left: auto;
	padding-top:8px;
	padding-bottom:8px;	
}



.tool-tip.left3:after{
	left: auto;
	right: -12px;
	top: 50%;
	margin-top: -6px;
	bottom: auto;
	border-top-color: transparent;	
    border-left-color:#6C9270;		
}



/* tool tip position bottom */

.tool-tip.bottom{
	top: 115%;
	bottom: auto;
	left: 50%;
	margin-bottom: auto;	
}

.tool-tip.bottom:after{
	position: absolute;
	top: -12px;
	left: 50%;
	margin-left: -7px;
	content: ' ';
	height: 0px;
	width: 0px;
	border: 6px solid transparent;
    border-top-color: transparent;	
    border-bottom-color: rgba( 0, 0, 0, .6);	
}

/* tooltip on focus left and right */

.on-focus .tool-tip.left,
.on-focus .tool-tip.right{
	margin-top: -19px;
}

/* on hover of element containing tooltip default*/

*:not(.on-focus):hover > .tool-tip,
.on-focus input:focus + .tool-tip{
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 240ms ease-in-out;
	-moz-transition: all 240ms ease-in-out;
	-ms-transition: all 240ms ease-in-out;
	-o-transition: all 240ms ease-in-out;
	transition: all 240ms ease-in-out;		
}


/* tool tip slide out */

*:not(.on-focus) > .tool-tip.slideIn,
.on-focus > .tool-tip{
	display: block;
}

.on-focus > .tool-tip.slideIn{
	z-index: -1;
}

.on-focus > input:focus + .tool-tip.slideIn{
	z-index: 1;
}

/* bottom slideIn */

*:not(.on-focus) > .tool-tip.slideIn.bottom,
.on-focus > .tool-tip.slideIn.bottom{
	top: 50%;	
}

*:not(.on-focus):hover > .tool-tip.slideIn.bottom,
.on-focus > input:focus + .tool-tip.slideIn.bottom{
	top: 115%;
}	

.on-focus > input:focus + .tool-tip.slideIn.bottom{
	top: 100%;
}

/* top slideIn */

*:not(.on-focus) > .tool-tip.slideIn,
*:not(.on-focus) > .tool-tip.slideIn.top,
.on-focus > .tool-tip.slideIn,
.on-focus > .tool-tip.slideIn.top{
	bottom: 50%;
}

*:not(.on-focus):hover > .tool-tip.slideIn,
*:not(.on-focus):hover > .tool-tip.slideIn.top,
.on-focus > input:focus + .tool-tip.slideIn,
.on-focus > input:focus + .tool-tip.slideIn.top{
	bottom: 110%;
}	

/* left slideIn */

*:not(.on-focus) > .tool-tip.slideIn.left,
.on-focus > .tool-tip.slideIn.left{
	right: 50%;	
}

*:not(.on-focus):hover > .tool-tip.slideIn.left,
.on-focus > input:focus + .tool-tip.slideIn.left{
	right: 105%;		
}

/* left slideIn */

*:not(.on-focus) > .tool-tip.slideIn.left2,
.on-focus > .tool-tip.slideIn.left2{
	right: 50%;	
}

*:not(.on-focus):hover > .tool-tip.slideIn.left2,
.on-focus > input:focus + .tool-tip.slideIn.left2{
	right: 105%;		
}

*:not(.on-focus) > .tool-tip.slideIn.left3,
.on-focus > .tool-tip.slideIn.left3{
	right: 50%;	
}

*:not(.on-focus):hover > .tool-tip.slideIn.left3,
.on-focus > input:focus + .tool-tip.slideIn.left3{
	right: 105%;		
}



/* right slideIn */

*:not(.on-focus) > .tool-tip.slideIn.right,
.on-focus > .tool-tip.slideIn.right{
	left: 50%;		
}

*:not(.on-focus):hover > .tool-tip.slideIn.right,
.on-focus > input:focus + .tool-tip.slideIn.right{
	left: 105%;
}



.collage {
            max-width: 100%;
            max-height: 100%;
            filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
            filter: gray;
            -webkit-filter: grayscale(100%);
			
        }
/*
        .collage a:hover { 
            z-index: 999;
                transform:rotate(0deg);
            -ms-transform:rotate(0deg); 
            -moz-transform:rotate(0deg);
            -webkit-transform:rotate(0deg);
            -o-transform:rotate(0deg);
            
            -webkit-transition: all 0.2s linear;
            -moz-transition: all 0.2s linear;
            -o-transition: all 0.2s linear;
            -ms-transition: all 0.2s linear;
            transition: all 0.2s linear;
        }*/

        .collage:hover {
            filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
            -webkit-filter: grayscale(0%);
        }


        .collage2 {
            filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
            -webkit-filter: grayscale(0%);
        }
			
 .notificationcount2 {
display: inline;
width: auto;
height: auto;
background: #F00;
box-shadow: 0 0 3px #999;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
color: #f0f0f0;
cursor: default;
font-size: 12px;
line-height: 16px;
text-indent: 1px;
position: absolute;
top: 12px;
margin-left:-24px;
overflow: hidden;
position: absolute;
z-index: 1200;
}


.notificationcount:hover {
display: inline;
width: auto;
height: auto;
background: #F00;
box-shadow: 0 0 3px #999;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
color: #f0f0f0;
cursor: default;
font-size: 12px;
line-height: 16px;
text-indent: 1px;
position: absolute;
top: 12px;
margin-left:-24px;
overflow: hidden;
position: absolute;
z-index: 1200;
}


.notificationcount {
display: inline;
width: auto;
height: auto;
background: #ccc;
box-shadow: 0 0 3px #999;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
color: #f0f0f0;
cursor: default;
font-size: 12px;
line-height: 16px;
text-indent: 1px;
position: absolute;
top: 12px;
margin-left:-24px;
overflow: hidden;
position: absolute;
z-index: 1200;
}



/*FONTS*/

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSiUUniRZcd_wq8DYmIfsw2A.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSuXREeHhJi4GEUJI9ob_ak4.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* devanagari */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSo0Uz7fbu6RM5MPetubMKio.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSvzy0yu4vcvNhe7QLuoE8rU.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSs9-ZSaZ3mOOsU9E1f6DGWc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSoZI5FoslwusAsZHK_V0XCI.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNShUOjZSKWg4xBWp_C_qQx0o.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin */
@font-face {
  font-family: 'Bevan';
  font-style: normal;
  font-weight: 400;
  src: local('Bevan'), url(fonts/0SuGTMta7Tpwzb2TcZA4AA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin-ext */
@font-face {
  font-family: 'Pontano Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Pontano Sans'), local('PontanoSans-Regular'), url(fonts/gTHiwyxi6S7iiHpqAoiE3D0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Pontano Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Pontano Sans'), local('PontanoSans-Regular'), url(fonts/gTHiwyxi6S7iiHpqAoiE3Dy24DTBG-RpCwXaYkM4aks.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


    .sticklr .notification-count {
            display: block;
            width: auto;
            height: auto;
            background: #F00;
            box-shadow: 0 0 3px #999;
            border-radius: 6px;
            -moz-border-radius: 6px;
            -webkit-border-radius: 6px;
            color: #f0f0f0;
            cursor: default;
            font-size: 12px;
            line-height: 16px;
            text-indent: 1px;
            position: absolute;
            top: 2px;
            left: 85px;/*chanaka change 20*/
            z-index: 1200;
        }

        .sticklr .calendar td {
            width: 15px;
            padding: 5px;
        }

        .sticklr .calendar td:hover {
            background: #eaeaea;
            font-weight: bold;
			
        }
		
		
		.sticklr, 
.sticklr * {
	margin:0;
    
    padding: 0;
    border: 0;
    outline: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #666666;
    vertical-align: baseline;
	
}

.sticklr, 
.sticklr > li > ul {
    list-style-type: none;
}

.sticklr {
    position: fixed;
    top: 260px !important;
/*	left: 0px !important;*/
-webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  
	margin-left: 0px;
    background-color: #ffffff;
   /* background-color: rgba(240, 240, 240,1);*/
    border: 1px solid #b7b7b7;
    border-left: none;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
   

    width: 90px;/*chanaka change 25*/
    overflow: visible;
    z-index: 1090;
	
	
}

.sticklrx {
	-webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
	 position: fixed;
    top: 260px !important;
/*	left: 0px !important;*/
  
	margin-left: -74px;
    background-color: #ffffff;
   /* background-color: rgba(240, 240, 240,1);*/
    border: 1px solid #b7b7b7;
    border-left: none;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
   

    width: 90px;/*chanaka change 25*/
    overflow: visible;
    z-index: 1090;
}

.sticklrx {
-webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
	margin-left: -74px;
}

/*.sticklr:hover  {
	-webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
	margin-left: 0;
}
*/

.sticklr-right {
    left: auto;
    right: 0;
    border-right: none;
    border-left: 1px solid #b7b7b7;
}

.sticklr > li {
    position: relative;
	
}

.sticklr > li > a {
    display: block;
    width: 80px;/*chanaka change 16px */
    height: 16px;
    padding: 4px;
    background-color: #ffffff;
   /* background-color: rgba(240, 240, 240, 0.75);*/
    background-position: 4px 4px;
    background-repeat: no-repeat;
	font-weight:bold;/*chanaka added*/
	color:#666666;
}

.sticklr > li {
    border-bottom: 1px solid #f7f7f7;
    border-right: 1px solid #f7f7f7;    
    border-top: 1px solid #ccc;
}

.sticklr > li:first-child {
    border-top: 1px solid #f7f7f7;
}

.sticklr > li:last-child {
    border-bottom: 1px solid #f7f7f7;
}

.sticklr > li > a:hover {
    background-color: #eaeaea;
}

.sticklr > li > ul {
    display: none;
    position: absolute;
    left: 85px !important;/*chanaka change 25 */
    top: -2px;
    width: 180px;
    overflow: hidden;
    background-color: #ffffff;
   /* background-color: rgba(240, 240, 240, 0.75);*/
    border: 1px solid #b7b7b7;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    z-index: 1095;
	
}

.sticklr > li > ul.toolul1 {
    display: none;
    position: absolute;
    left: 85px !important;/*chanaka change 25 */
    top: -2px;
    width: 180px;
    overflow: hidden;
    background-color: #ffffff;
   /* background-color: rgba(240, 240, 240, 0.75);*/
    border: 1px solid #b7b7b7;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    z-index: 1095;
	border-right:none;
	
}
.sticklr > li > ul.toolul2 {
    display: none;
    position: absolute;
    left: 266px !important;/*chanaka change 25 */
    margin-top: 0px;
    width: 180px;
    overflow: hidden;
    background-color: #ffffff;
	
   /* background-color: rgba(240, 240, 240, 0.75);*/
    border: 1px solid #b7b7b7;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    z-index: 1095;
	
	
}


.sticklr > li > ul.notifi {
    display: none;
	font-weight:bold;
    position: absolute;
	padding:2px;
    left: 85px !important;/*chanaka change 25 */
    top: -2px;
    width: 300px !important;
    overflow: hidden;
    background-color: #ffffff;
  /*  background-color: rgba(240, 240, 240, 1);*/
    border: 1px solid #b7b7b7;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    z-index: 1095;
	font-size:12px;
	
	
	
}

.sticklr > li > ul.searchform {
    display: none;
    position: absolute;
	padding:6px;
    left:85px !important;/*chanaka change 25 */
    top: 0px;

    width: 285px !important;
	
    overflow: hidden;
    background-color: #ffffff;
    /*background-color: rgba(240, 240, 240, 1);*/
    border: 1px solid #b7b7b7;
    border-radius: 2px;
     -webkit-border-radius: 4px;
    box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    z-index: 1095;
}

.sticklr-right > li > ul {
    left: auto;
    right: 25px;
}

.sticklr > li > ul:nth-child(3) {
    left: 267px;/*chanaka change 206 */
	
}

.sticklr > li > ul:nth-child(4) {
    left: 387px;
}

.sticklr > li > ul:nth-child(5) {
    left: 568px;
}

.sticklr > li > ul:nth-child(6) {
    left: 749px;
}

.sticklr > li > ul:nth-child(7) {
    left: 930px;
}

.sticklr-right > li > ul:nth-child(3) {
    left: auto;
    right: 206px;
}

.sticklr-right > li > ul:nth-child(4) {
    left: auto;
    right: 387px;
}

.sticklr-right > li > ul:nth-child(5) {
    left: auto;
    right: 568px;
}

.sticklr-right > li > ul:nth-child(6) {
    left: auto;
    right: 749px;
}

.sticklr-right > li > ul:nth-child(7) {
    left: auto;
    right: 930px;
}

.sticklr > li:hover > ul {
    display: block;
	float: left;
}

.sticklr.sticklr-js > li:hover > ul {
    display: none;
}

.sticklr > li > ul > li {
    border-bottom: 1px solid #f7f7f7;
    border-right: 1px solid #f7f7f7;    
    border-top: 1px solid #ccc;
    min-width: 180px;
    text-shadow: 1px 1px 1px #fff;
}

.sticklr > li > ul > li:first-child {
    border-top: 1px solid #f7f7f7;
}

.sticklr > li > ul > li:last-child {
    border-bottom: 1px solid #f7f7f7;
}

.sticklr > li > ul > li {
	border: none !ie;
}

.sticklr > li > ul > li > a {
    display: block;
    padding: 8px 10px 8px 32px;
    background-color: #ffffff;
   /* background-color: rgba(240, 240, 240, 0.75);*/
    background-position: 10px;
    background-repeat: no-repeat;
    color: #555;
    min-height: 20px;
    text-decoration: none;
    white-space: nowrap;
	background-color: transparent !ie;
}

.sticklr > li > ul > li > a:hover {
    background-color: #eaeaea;
}

.sticklr > li > ul > li.sticklr-title > a {
    padding-left: 10px;
    background-color: #ffffff;
    cursor: default;
    font-weight: bold;
	background-color: transparent !ie;
}

.sticklr > li > ul.searchform > li.sticklr-title  {
    padding-left: 5px;
	height:20px;
	padding-bottom:3px;
    background-color: #ffffff;
    cursor: default;
    font-weight: 100;
	background-color: transparent !ie;
}


.sticklr > li > ul > li.sticklr-title2 > a {
    padding-left: 10px;
    background-color: #ffffff;
    cursor: default;
    font-weight: bold;
	background-color: transparent !ie;
}



.sticklr > li > ul > li.sticklr-title > a:hover {
    background-color: #ffffff;
	background-color: transparent !ie;
}

.sticklr > li > ul > li > table {
	border-collapse:collapse;
	border-spacing: 0;
}

.sticklr > li > ul > li > form {
    padding: 8px 10px;
}

.sticklr > li > ul > li input,
.sticklr > li > ul > li select, 
.sticklr > li > ul > li textarea,
.sticklr > li > ul > li button  {
    margin: 4px 0;
    padding: 4px;
}

.sticklr > li > ul > li input[type="text"],
.sticklr > li > ul > li input[type="password"],
.sticklr > li > ul > li textarea {
    border: 1px solid #ccc;
    box-shadow: inset 0 0 3px #ccc;
    -moz-box-shadow: inset 0 0 3px #ccc;
    -webkit-box-shadow: inset 0 0 3px #ccc;
    min-width: 150px;
    width: auto;
}
 
.sticklr > li > ul > li input[type="submit"] {
    background-color: #ffffff;
    border: 1px solid #ccc;
    box-shadow: 0 0 3px #ccc;
    -moz-box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
}

.sticklr-arrow {
    position: absolute;
    left:95px !important;/*chanaka change 25 */
    top: 8px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #b7b7b7;
    border-right: none;
}

.sticklr-right .sticklr-arrow {
    left: auto;
    right: 25px;
    border-right: 5px solid #b7b7b7;
    border-left: none;
}


.icon-email {
    background-image: url('../../../../tools/sidebar/images/i.png');
}
.icon-experiment {
    background-image: url('../../../../tools/sidebar/images/e.png');
}


.analysis_16 {
    background-image: url('../../../../tools/sidebar/images/Task-List-icon.png');
}
.network-64 {
    background-image: url('../../../../tools/sidebar/images/network-64.png');
}

.speech-balloon-orange-g-icon {
    background-image: url('../../../../tools/sidebar/images/go.png');
}

.genelist_ico {
    background-image: url('../../../../tools/sidebar/images/chromosome.png');
}


.icon-eplant {
    background-image: url('../../../../tools/sidebar/images/icons/eplant.png');
}

.icon-eFP {
    background-image: url('../../../../tools/sidebar/images/eFP.png');
}

.icon-cluster{
    background-image: url('../../../../tools/sidebar/images/ico/exnet_ico.png');
}
.icon-map{
    background-image: url('../../../../tools/sidebar/images/chart1.png');
}
.icon-help{
    background-image: url('../../../../tools/sidebar/images/helps.png');
}
.icon-contact{
    background-image: url('../../../../tools/sidebar/images/contact.png');
}
.icon-contacts{
    background-image: url('../../../../tools/sidebar/images/eml.png');
}
.icon-forum{
    background-image: url('../../../../tools/sidebar/images/forums.png');
}

.icon-explot{
    background-image: url('../../../../tools/sidebar/images/icons/chart.png');
}
.icon-longlist{
	background-image: url('../../../../tools/sidebar/images/icons/longlist.png');
}
.icon-barx{
	background-image: url('../../../../tools/sidebar/images/ico/chro_ico.png');
}
.icon_golist{
	background-image: url('../../../../tools/sidebar/images/ico/complex_ico.png');
}
.icon_list{
	background-image: url('../../../../tools/sidebar/images/icons/list.png');
}
.icon_goen{
	background-image: url('../../../../tools/sidebar/images/ico/enr_ico.png');
}
.icon_heat{
	background-image: url('../../../../tools/sidebar/images/icons/heat.png');
}
.icon_logo{
	background-image: url('../../../../tools/sidebar/images/icons/logo.png');
}

.icon_sequence{
	background-image: url('../../../../tools/sidebar/images/icons/ssp.png');
}


 input[type="button"],input[type="submit"]  {
 			cursor: pointer;
			display: inline-block;
			background-color: #ffffff;
			background-repeat: no-repeat;
					padding: 5px 14px 6px;
			text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
			font-size: 13px;
			line-height: normal;
			border: 1px solid #ccc;
			border-bottom-color: #bbb;  
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
			-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			-webkit-transition: 0.1s linear all;
			-moz-transition: 0.1s linear all;
			-ms-transition: 0.1s linear all;
			-o-transition: 0.1s linear all;
			transition: 0.1s linear all;
			}
input[type="button"].pushed,input[type="submit"].pushed {
			position: relative;
			}
input[type="button"]:hover,input[type="submit"]:hover {
			background-image: -webkit-linear-gradient(90deg, #E8E8E8, #F7F7F7);
			background-image: -moz-linear-gradient(90deg, #E8E8E8, #F7F7F7);
			background-image: -ms-linear-gradient(90deg, #E8E8E8, #F7F7F7);
			background-image: -o-linear-gradient(90deg, #E8E8E8, #F7F7F7);
			background-image: linear-gradient(90deg, #E8E8E8, #F7F7F7);
			}
input[type="button"].pushed:active,input[type="submit"].pushed:active {
			top: 2px;	
			}
input[type="button"]:active,input[type="submit"]:active {
			-webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.1), inset 0 -17px 0 rgba(0,0,0,0.06);
			-moz-box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.1), inset 0 -17px 0 rgba(0,0,0,0.06);
			box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.1), inset 0 -17px 0 rgba(0,0,0,0.06);
			}​			
			

div#edit-field-chromosome-start-value-wrapper.form-text{
width:10px !important;
}
input#edit-field-chromosome-start-value.form-text{
width:130px !important;
}
div#edit-field-chromosome-stop-value-wrapper.form-text{
width:10px !important;
}
input#edit-field-chromosome-stop-value.form-text{
width:130px !important;
}







 .ui-effects-transfer-remove { border: 2px dotted #d35530; z-index:2000;}
 .ui-effects-transfer { border: 2px dotted #d35530; z-index:2000;border-radius:36px;}
 .ui-effects-transfer-2 { border: 2px groove #d35530; z-index:2000;border-radius:36px;}



